SendKeys-0.3.win32-py2.1.exe

Jesse scripteaze at gmail.com
Sat Oct 25 23:33:52 CEST 2008


cant seem to install this, using python 2.6, any known errors that
wont let me select the python installation to use, just opens a blank
dialog and wont let me continue..do i need to downgrade python??

thanks in advance



More information about the Python-list mailing list